*:focus,
*:hover{outline:0}
p{margin-bottom:40px}
a{-moz-transition:all .3s ease-in-out 0s;-ms-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s;-webkit-transition:all .3s ease-in-out 0s;position:relative}
a:hover,
a:focus,
a:active{text-decoration:none}
ul,
ol{margin:0;padding:0}
header.sticky{position:fixed;margin-top:0;z-index:9999}
header{position:fixed;left:0;right:0;margin-top:0;z-index:9999}
header .top-text{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
header .top-text p{color:#fff;font-size:14px;font-weight:700;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;text-transform:uppercase;max-width:1170px;margin:auto;padding:5px 15px}
header nav{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
header nav .container{background-color:#fff;border-radius:5px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
header nav a.logo{float:left;margin-top:30px;margin-left:10px}
header nav ul.menu{float:right;line-height:80px}
header nav ul.menu li{list-style:none;float:left;font-size:0;position:relative}
header nav ul.menu li a{display:block;text-transform:capitalize;padding:8px 20px;font-size:14px;color:#6c6c6c;border-left:1px solid #dadada;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
header nav ul.menu li:first-child a{border-left:0 solid #dadada}
header nav ul.menu li:hover a,
header nav ul.menu li.active a{color:#25aae1}
header nav ul.menu ul.sub-menu{position:absolute;width:160px;text-align:center;background-color:#fff!important;padding:10px 0;left:0;top:100%;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;opacity:0;visibility:hidden;box-shadow:0 0 5px rgba(0, 0, 0, 0.09)}
header nav ul.menu li:hover ul.sub-menu{top:100%;opacity:1;visibility:visible}
header nav ul.menu ul.sub-menu li{border:0;line-height:22px;float:none;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
header nav ul.menu ul.sub-menu li a{border:0;padding:5px 20px;background-color:transparent;color:#6c6c6c}
header nav ul.menu ul.sub-menu li:hover a,
header nav ul.menu ul.sub-menu li.active a{color:#128fcc}
header nav ul.menu li.login a{color:#fff;background-color:#128fcc}
#nav-icon{width:25px;height:25px;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;right:0;z-index:999;top:10px;float:right;position:relative;display:none}
#nav-icon span{display:block;position:absolute;height:2px;width:100%;background:#128fcc;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
#nav-icon span:nth-child(1){top:0}
#nav-icon span:nth-child(2),
#nav-icon span:nth-child(3){top:8px}
#nav-icon span:nth-child(4){top:16px}
#nav-icon.open span:nth-child(1){top:18px;width:0;left:50%}
#nav-icon.open span:nth-child(2){-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
#nav-icon.open span:nth-child(3){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
#nav-icon.open span:nth-child(4){top:18px;width:0;left:50%}
section{width:100%;height:auto;float:left}
@media(max-width:1060px){.stop{overflow:hidden;background-color:rgba(0, 0, 0, 0.09);width:100%;height:100%}
header nav ul.menu.active li:last-child{margin-bottom:50px}
header nav ul.menu,
header.sticky nav ul.menu{padding:50px 0 0 25px}
header nav ul.menu li.login a{color:#6c6c6c;background-color:transparent}
header .container{max-width:90%}
header nav .container{padding:5px;border-radius:0;position:relative}
header nav a.logo{float:left;margin-top:0;margin-left:10px}
header nav ul.menu{line-height:normal;position:fixed;right:-350px;transition:all .5s;height:100%;padding:80px 0;width:320px;background-color:#403f3f;top:0;box-shadow:-5px 0 15px rgba(0, 0, 0, 0.15)}
header nav ul.menu.active{position:fixed;top:0;right:0;overflow:hidden;transition:all 1s;;width:350px}
header nav ul.menu li{float:none}
header nav ul.menu li a{border-bottom:1px solid rgba(30, 30, 30, 0.20);border-left:0;padding:8px;color:#fff;letter-spacing:1.5px;padding-left:20px;font-size:12px}
header nav ul.menu li.login a{color:#fff}
header nav ul.menu li.login:hover>a{color:#128fcc}
header nav ul.menu ul.sub-menu{position:static;width:100%;background-color:transparent!important;color:#fff!important;padding:0;text-align:start;opacity:1;visibility:visible}
header nav ul.menu ul.sub-menu li{position:relative}
header nav ul.menu ul.sub-menu li a{padding-left:40px!important;color:#fff}
header nav ul.menu ul.sub-menu li:first-child a{border-bottom:1px solid rgba(30, 30, 30, 0.20)}
header nav ul.menu ul.sub-menu li::before{content:"";position:absolute;top:50%;left:6%;width:10px;height:1px;background-color:#fff}
.page-detail{margin-top:125px}
#nav-icon{display:block}
#home-about{margin:0 auto;height:auto;padding:60px 0 30px}
#home-about .img-box{position:static;width:100%;height:100%;bottom:0;margin:0 auto 30px!important}
#home-about .text p{margin:0 0 15px}
#home-work .work-box{margin-bottom:40px}
#home-work .sub-title{margin-bottom:10px}
#login .log-left{width:230px;margin:0 auto 30px;text-align:center;float:none}
#login .log-right{width:80%;padding:20px 30px 40px;margin:auto}
#login{padding:35px 0 35px}
.title-image{margin-bottom:20px}
#home-about .text h2{margin-bottom:10px}
#banner .ban-img{display:none}
#signup .signup-box form .back-btn{margin-top:10px;margin-bottom:20px}
#signup .signup-box form button.submit{margin-top:15px;margin-bottom:20px}
#signup .signup-box form button.continue{margin-top:15px;margin-bottom:20px}
#help .about-logo{float:none;margin:auto}
#help{padding:35px 0}
#founder .found-text{margin-top:0;max-width:300px;margin:auto}
#founder .found-text p{margin-bottom:15px}
#founder{padding:30px 0}
#founder .found-img{width:100%}
#login .log-left p::before{left:0;right:0;margin:auto}
.box .logo{margin-bottom:10px}
.box .name-add h4{margin:0 0 10px}
.box .name-add p{margin-bottom:10px;line-height:20px}
.price p{margin:5px 0 15px 0!important;line-height:25px!important}
.mech-table label{margin-top:10px}
.partner img{width:47%}
table .table-title-sub th{line-height:18px;font-size:12px}
table td{font-size:13px;line-height:20px}
footer .logo-box{margin-bottom:40px}
footer .text-box{margin-bottom:40px}
}
@media(max-width:480px){header nav ul.menu.active{width:100%;height:100vh;overflow:scroll!important}
header nav ul.menu{height:100vh}
}